.swiper {
	height: 600px;
}

.swiper {
	--swiper-theme-color: #ff6600;
	/* 设置Swiper风格 */
	--swiper-navigation-color: #707070;
	/* 单独设置按钮颜色 */
	--swiper-navigation-size: 26px;
	/* 设置按钮大小 */
	--swiper-pagination-color: #3067ff;
}

.swiper-pagination-bullet {
	width: 28px !important;
	height: 4px !important;
	border-radius: 0px !important;
	background: #b3e9cf;
}

.swiper img {
	width: 100%;
	height: 100%;
}

article {
	width: 80%;
	margin: 0 auto;
}

article .fwxm,
article .khal,
article .hxjn {
	font-size: 24px;
}

article .fwxm_div,
article .khal_div,
article .hxjn_div {
	margin-top: 52px;
	text-align: center;

}

article .fwxm_div p,
article .khal_div p,article .hxjn_div p {
	color: rgb(153, 153, 153);
	font-family: 微软雅黑;
	font-size: 14px;
}

.fwxm_content {
	margin-top: 38px;
	display: flex;
	justify-content: space-around;
}

.fwxm_content .fwxm_item {
	max-width: 220px;
}

.fwxm_content .fwxm_item .fwxm_item_title {
	font-size: 20px;
	margin-top: 18px;
	letter-spacing: 1px;
}

.fwxm_content .fwxm_item .fwxm_item_content {
	font-size: 14px;
	margin-top: 18px;
	letter-spacing: 1px;
	text-align: center;
	word-wrap: break-word;
}

.khal_content {
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
}

.khal_item img {
	border: 1px solid #dfdfdf;
	border-radius: 8px;
	overflow: hidden;
	width: 100%;
}

.khal_item {
	margin-top: 38px;
	width: 30%;
	padding: 8px;
	cursor: pointer;
}

.hxjn_content {
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
}

.hxjn_item {
	border: 1px solid #e3e3e3;
	border-radius: 0.5rem;
	overflow: hidden;
	padding: 2%;
	margin-top: 38px;
	text-align: left;
	width: 28%;
}

.hxjn_item_title {
	font-weight: 600;
	font-size: 16px;
	padding-top: 4px;
}

.hxjn_item_content {
	font-weight: 400;
	font-size: 15px;
	color: #4b5163;
	word-wrap: break-word;
	padding-top: 4px;

}

.hxjn_item_icon {
	width: 20px;
	padding-bottom: 4px;
}

.lbtcontent {
	position: absolute;
	top: 32%;
	left: 15%;
}

.lbtcontent_title {
	font-size: 47px;
}

.lbtcontent_text {
	margin-top: 18px;
	color: #515151;
	line-height: 30px;
}

@media screen and (max-width: 768px) {
	.swiper {
		height: 200px;
	}

	.fwxm_content {
		flex-flow: row wrap;
	}

	.fwxm_content .fwxm_item {
		max-width: none;
		width: 40%;
		margin-bottom: 18px;
	}

	.fwxm_content .fwxm_item img {
		width: 40px;
	}

	.fwxm_content .fwxm_item .fwxm_item_content {
		text-align: justify;
	}

	article {
		width: 90%;
	}

	.khal_item {
		width: 47%;
		padding: 0px;
	}

	.hxjn_item {
		width: 37%;
		padding: 5%;
	}
	.lbtcontent{
		top: 28%;
		display: none;
	}
}